@charset "UTF-8";

.wrap-equipment {
	max-width: 980px;
}

#list {
}

#list li {
	float: left;
	width: 50%;
	padding: 35px 0;
	border-bottom: solid 1px #cccccc;
}

#list li:nth-child(1),
#list li:nth-child(2) {
	border-bottom: none;
}

#list li.pc-bb0 {
	border-bottom: 0;
}

#list li.list_note {
	width: 100%;
	margin-top: -10px;
	padding: 0 0 35px;
	border-bottom: solid 1px #cccccc;
}

.list_note_wrap {
	padding: 23px 25px;
	border-radius: 6px;
	background: #fff9dd;
}

.list_note_wrap.tbvis {
	display: none;
}

#list li figure {
	float: left;
	width: 47%;
	max-width: 250px;
	margin-right: 1em;
}

#list li figure figcaption {
	color: #525252;
	font-size: 10px;
}

#list li figure figcaption br {
	display: none;
}

#list li figure img {
	width: 100%;
	max-width: 236px;
	height: auto;
}

#list li h3 {
	margin-top: 0.5em;
	margin-right: 1em;
	margin-bottom: 0.5em;
	color: #ff5b26;
	font-size: 14px;
	line-height: 1.4;
}

#list li p {
	margin-right: 1em;
	line-height: 1.8;
}

/* All SP & Tablet */
@media screen and (max-width:999px) {
	#list li {
		display: inline-block;
		float: none;
		width: 100%;
		padding: 3% 0;
	}

	#list li.list_note {
		display: none;
	}

	#list li:nth-child(1),
	#list li:nth-child(2) {
		border-bottom: solid 1px #cccccc;
	}

	#list li.pc-bb0 {
		border-bottom: solid 1px #cccccc;
	}

	#list li:last-child {
		border-bottom: 0;
	}

	#list li figure figcaption {
		font-size: 11px;
	}

	.list_note_wrap {
		display: block;
		float: inline-start;
		margin-top: 20px;
		padding: 15px;
	}

	.list_note_wrap.tbvis {
		display: block;
	}

	.list_note_wrap.tbnone {
		display: none;
	}
}

/* All SP */
@media screen and (max-width:639px) {
	#list li {
		padding: 15px 0;
	}

	#list li figure {
		float: none;
		width: 100%;
		margin: 0 auto 15px;
		text-align: center;
	}

	#list li figure figcaption {
		font-size: 12px;
	}

	#list li figure figcaption br {
		display: block;
	}

	.list_note_wrap {
		margin-top: 10px;
	}
}
